
@media only screen and (max-width : 1920px) {
   header, main, footer {
       padding-left: 20px;
      }
  }

  /*  .boton { 
    display: inline-block;
    border-radius: 10px;
    border: 0;
    height: 17px;
    width: 17px;
 
  }

  .boton:hover{
		position: relative;
		top: 2px;
  }

  .verde{
  	background: #26c281;
  	border-bottom:4px solid #03a678 ;
  }

  .verde:hover{
  	border-bottom: 2px solid #03a678;
  }*/

  .btns{
    display: inline-block;
    text-decoration: none;
    color: rgb(82, 142, 150);
    width: 122px;
    font-size: 20px;
    height: 120px;
    line-height: 120px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    box-shadow: inset 0px 2px 0 rgba(255,255,255,0.3), 0 2px 2px rgba(0, 0, 0, 0.3);
    font-weight: bold;
    border-bottom: solid 1px #549fa9;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.65);
    transition: .4s;
    cursor: pointer;
}

.btns:active{
    -ms-transform: translateY(1px);
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
    border-bottom: none;
}

.btns:hover {
-webkit-transform: scale(1.4);
-ms-transform: scale(1.4);
transform: scale(1.4);
/*box-shadow:  0 5px 5px #1E1F26, 0 15px rgba(30, 31, 3, 0.25) inset;*/
/*background-color: #1E1F26;*/
color: #1E1F26;
}

